*{
  margin: 0;
  padding: 0;
  text-decoration: none;
  direction: rtl;
  box-sizing: border-box;
  list-style: none;
}

body,html{
  height: 100%;
}

.text_center{
  text-align: center;
}

.d_flex_between{
  display: flex;
  justify-content: space-between;
}

.d_flex_around{
  display: flex;
  justify-content: space-around;
}

.d_flex_center{
  display: flex;
  justify-content: center;
}

.d_flex_start{
  display: flex;
  justify-content: flex-start;
}

.d_flex_end{
  display: flex;
  justify-content: flex-end;
}

.float{
  float: left;
}

.container{
min-height: 368px;
}